HOWTO
=====

Configure local paths in resources/STF475Tools.properties
Right-click on deliver.jardesc to create the jar file.
Usage:

 java -jar deliver.jar
 
It generates in the DeliverableATSPath the ATS folder containing the TTCN-3 code as well as 3 HTML files that have to be copied to the documents delivered to ETSI.

On errors please check the T3Doc from the reported TTCN-3 file.